• Site mis à jour le 18 janvier 2019

pas de jce 1.5.7 dans la configuration generale

Plus d'informations
il y a 9 ans 3 mois #3407 par patpou
Bonjour,

j'utilisai jce 1.5.1 avec joomla 1.5.14
J'ai installé le composant jce 1.5.7, le plugin jce 1.5.4 et jce utilities 2.2.3.
Les installation se sont bien déroulées, avec confirmation à chaque fois et je trouve ces éléments dans la "boite" de désinstallation.

Lorsque je vais dans la configuration globale du site pour choisir l'éditeur par défaut il n'y a que l'ancienne version qui est présente, mais pas la dernière installée.
Est-ce normal ? ou bien ai-je oublié quelque chose en chemin .....

Merci
Le sujet a été verrouillé.
Temps de génération de la page : 0.135 secondes
Propulsé par Kunena

Rechercher